Affected packages

Packages affected by llvm-libs upgrade from 17.0.3-1.fc39 to 17.0.4-1.fc39 (in Fedora 39)
Package Current state Build Distance Build time
darktable build 2 4 months ago
embree build 2 4 months ago
kata-containers build 2 4 months ago
imhex build 2 4 months ago
mesa build 2 4 months ago
swift-lang build 2 4 months ago
iwyu build 2 5 months ago
stratisd build 2 5 months ago
ikona build 2 5 months ago
annobin build 2 5 months ago
pocl build 2 5 months ago
parlaylib build 2 5 months ago
cvise build 2 5 months ago
molsketch build 2 5 months ago
AusweisApp2 build 3 4 months ago
python-orjson build 3 4 months ago
rust2rpm build 3 4 months ago
cloudcompare build 4 4 months ago
libkrun build 4 4 months ago
rust-aws-nitro-enclaves-cose build 4 5 months ago
rust-cpython build 4 5 months ago
pcl build None 4 months ago
mrpt build None 4 months ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by llvm-libs upgrade from 17.0.3-1.fc39 to 17.0.4-1.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.